<div id="browserWarning">
	<div class="links-block">
		<div class="text">Ваш браузер безнадежно устарел, для работы с порталом его необходимо обновить или установить любой другой современный браузер.</div>
		<div class="links"><a href="https://windows.microsoft.com/ru-RU/internet-explorer/download-ie" title="Microsoft Internet Explorer"><img src="/content/public/images/browsers/iexplorer.png" alt="iexplorer" /></a><a href="https://www.mozilla.org/ru/" title="Mozilla Firefox"><img src="/content/public/images/browsers/firefox.png" alt="firefox" /></a><a href="https://ru.opera.com/" title="Opera"><img src="/content/public/images/browsers/opera.png" alt="opera" /></a><a href="https://www.google.ru/chrome" title="Google Chrome"><img src="/content/public/images/browsers/chrome.png" alt="chrome" /></a><a href="https://www.apple.com/ru/safari/" title="Apple Safari"><img src="/content/public/images/browsers/safari.png" alt="safari" /></a></div>
	</div>
</div>
<div id="layout"  class="<?php print $classes; ?>">
	<div id="floating-header">
		<div id="header-wrapper">
			<?php print render($page['header']) ?>
		</div>
		<div id="top-menu">
			<?php print render($page['top_menu']) ?>
		</div>
		<div id="additional-menu">
			<?php print render($page['additional_menu']) ?>
		</div>
	</div>
	<div id="floating-header-fix"></div>
	<div id="breadcrumbs"><?php print theme('breadcrumb', array('breadcrumb'=>drupal_get_breadcrumb())); ?></div>
	<div id="main-content-wrapper">
		<?php if ($page['right']): ?>
			<div id="right-wrapper">
				<?php print render($page['right']) ?>
			</div>
		<?php endif; ?>
		<div id="content-wrapper">
			<?php if ($messages): ?>
				<div class="block block-messages" id="block-messages-all">
					<div class="content"><?php print $messages; ?></div>
				</div>
			<?php endif; ?>
			<h1 id="page-title"><?php echo $title; ?></h1>
			<?php if ($page['before']): ?>
				<div id="before-wrapper">
					<?php print render($page['before']) ?>
				</div>
			<?php endif; ?>
			<?php if ($primary_local_tasks): ?>
				<div id="tabs-wrapper" class="clear-block">
					<?php if ($primary_local_tasks): ?><ul class="tabs primary"><?php print render($primary_local_tasks); ?></ul><?php endif; ?>
					<?php if ($secondary_local_tasks): ?><ul class="tabs secondary"><?php print render($secondary_local_tasks); ?></ul><?php endif; ?>
				</div>
			<?php endif; ?>
			<div id="primary-content">
				<?php print render($page['help']); ?>
				<?php if ($action_links): ?><ul class="action-links"><?php print render($action_links); ?></ul><?php endif; ?>
				<?php print render($page['content']) ?>
			</div>
		</div>
	</div>
	<div id="after-wrapper">
		<?php print render($page['after']) ?>
	</div>
	<div id="footer-wrapper">
		<?php print render($page['footer']) ?>
	</div>
</div>
<?php if ($page['overlay']): ?>
	<div id="overlay-wrapper">
		<?php print render($page['overlay']) ?>
	</div>
<?php endif; ?>